{
  "name": "sept3",
  "version": "1.0.0",
  "description": "",
  "main": "sep3.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "express": "^4.17.1",
    "mysql": "^2.18.1"
  }
}
